{
  "extendedState" : "NORMAL",
  "width" : 1386,
  "height" : 728,
  "x" : 396,
  "visible" : true,
  "y" : 0,
  "silentShutdown" : false,
  "screenID" : "\\Display1",
  "locationSet" : true,
  "focus" : false,
  "active" : true
}